familyname=LEB ACCS Decoder
manufacturer=LEB
definitionSource=JMRI
CV=1,"Decoder AddressDecoder address "
CV=1,"Turnout_Address_Low1"
CV=1,"Turnout_Address_MidLow1"
CV=1,"Turnout_Address_MidHigh1"
CV=1,"Turnout_Address_High1"
CV=1,"Turnout_Address_High2"
CV=16.0.263,"TEST_QualifierAllumage par no Cibleeq123"
CV=3,"Table Allumage Personnalisee"
CV=4,"Indication a la mise sous tensionIndication a la mise sous tension"
CV=5,"Allumage par no CibleAllumage par no Cible"
CV=7,"numero version logicielleVersione Decoder: Version Decodeur: Decoder Version: "
CV=8,"identifiant fabriquantID Costruttore: ID constructeur: Hersteller ID: "
CV=522,"Table d'allumage 13 525"
Group 1 Module Number: Output Address A: B: C: D: E:    Choix Allumage       Table Allumage Personnalisee ACC_4S